/* Product Ask Question */
#response_popup {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 800px;
	height: 500px;
	margin-left: -400px;
	margin-top: -250px;
	padding: 3px;
	background-color: #EEE;
	border-radius: 3px;
	z-index: 9999;
}
#response_popup .heading {
	line-height: 28px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #f7b54a;
	border-radius: 5px;
}
#response_popup .heading .leftside {
	display: inline-block;
	width: 70%;
	color: #FFF;
	font-weight: bold;
}
#response_popup .heading .rightside {
	display: inline-block;
	width: 28%;
	text-align: right;
}
#response_popup .heading a {
	margin-top: 6px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
